@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #261ce6;
    color: aliceblue;
    background-image:       linear-gradient(0deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent), linear-gradient(90deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent);
  height:100%;
  background-size:80px 80px;
}
a {
    text-decoration: none;
    color: #f6f2f2;
    cursor: pointer;
    /* font-family: "Open Sans", sans-serif; */
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;
}
a:hover {
    color: #000;
}
.header {
    text-align: center;
    /* font-family: "Open Sans", sans-serif; */
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 600;
}
.head-container {
}
.head-container .container .header h1 {
    text-align: center;
    /* font-family: "Open Sans", sans-serif; */
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 600;
    font-size: 40px;
}
.head-container .container .about-sec p:nth-child(1) {
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;
    font-weight: 500;
    font-size: 20px;
}
.head-container .container .about-sec p:nth-child(2) {
    margin: 30px 0px 0px 0px;
    font-weight: 600;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;
    text-align: justify;
    font-size: 24px;
}
/* .faq-sec {
    margin: 50px 0px 0px 0px;
}

.faq-sec details summary {
    font-weight: 500;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    margin: 10px 0px;
    font-size: 1.56rem;
}
.faq-sec details p {
    text-align: justify;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 500;
    text-justify: inter-word;
    line-height: 1.5;
    hyphens: auto;
    max-width: 100%;
    display: inline-block;
}
.faq-sec details span {
    font-weight: 700;
} */
@import url("https://fonts.googleapis.com/css2?family=Muli&display=swap");

/* .faq-container {
    margin: 0 auto;
    max-width: 600px;
} */

/* .faq {
    background-color: transparent;
    border: 1px solid #9fa4a8;
    border-radius: 10px;
    margin: 20px 0;
    overflow: hidden;
    padding: 30px;
    position: relative;
    transition: 0.3s ease;
} */

/* .faq.active {
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.faq.active::before,
.faq.active::after {
    color: #2ecc71;
    content: "\f075";
    font-family: "Font Awesome 6 Free";
    font-size: 7rem;
    left: 20px;
    opacity: 0.2;
    position: absolute;
    top: 20px;
    z-index: 0;
}

.faq.active::before {
    color: #3498db;
    left: -30px;
    top: -10px;
    transform: rotateY(180deg);
}

.faq-title {
    margin: 0 35px 0 0;
}

.faq-text {
    display: none;
    margin: 30px 0 0;
}

.faq.active .faq-text {
    display: block;
}

.faq-toggle {
    align-items: center;
    background-color: transparent;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    font-size: 1rem;
    height: 30px;
    justify-content: center;
    padding: 0;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 30px;
}
.faq-toggle .fa-times,
.faq.active .faq-toggle .fa-chevron-down {
    display: none;
} */
/* 
.faq.active .faq-toggle .fa-times {
    color: #fff;
    display: block;
}

.faq-toggle .fa-chevron-down {
    display: block;
}

.faq.active .faq-toggle {
    background-color: #9fa4a8;
} */

summary {
    display: list-item;
    cursor: pointer;
    font-size: 1.56rem;
}

.blog-sec .header {
    margin: 30px 0px 0px 0px;
}
.blog-sec .header h1 {
    text-align: center;
}
.blog-sec .blog-heading {
    margin: 20px 0px;
}
.blog-sec .blog-heading p {
    margin: 20px 0px;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 700;
}

.blog-container {
    padding: 6px 0px;
}
.bread-crumb p {
    padding: 15px;

    font-size: 25px;
}
.footers {
    background: #000;
    position: fixed;
    width: 100%;
    height: auto;
    bottom: 0;

    padding: 10px;
}
footer {
    background: #261ce6;
    position: fixed;
    width: 100%;
    height: auto;

    padding: 10px;
}
footer p {
    text-align: center;
    color: #fff;
}
footer a {
    color: #fff !important;
}
.blog-container .blog-heading p {
    margin: 20px 0px;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 700;
}
.blog-container img {
    max-width: 100%; /* Ensures the image doesn't exceed the container width */
    max-height: 100%; /* Ensures the image doesn't exceed the container height */
    width: 900px; /* Set a fixed width if necessary */
    height: 500px; /* Set a fixed height if necessary */
    display: block; /* Removes any extra spacing around the image */
    margin: auto; /* Center the image horizontally */
    border-radius: 20px;
}

.blog-content p {
    margin: 20px 0px 0px 0px;
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;

    font-weight: 600;
    text-align: justify; /* Justify text for clean alignment */
    line-height: 1.6; /* Adjust line height for readability */
    margin-bottom: 1.2em;
}
.blog-content p span {
    font-size: 30px;
}
.blog-heading h4 {
    font-size: 30px;
    /* font-family: "Open Sans", sans-serif; */
    font-family: apercu-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
        sans-serif;
}

.navbars {
    background-color: #261ce6;
    padding: 10px 0px;
    background-image:       linear-gradient(0deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent), linear-gradient(90deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent);
  height:100%;
  background-size:80px 80px;
}

.navbars .header h1 {
    text-align: center;
}
footer {
    margin-top: 0;
}
footer p {
    margin: 0;
    padding: 0;
}

.accordion {
    display: block;
    border: solid 1px black;
    margin-bottom: 1rem;
}

.accordion__title {
    padding: 0.5rem 1rem;
    font-weight: bold;
    font-size: 1.56rem;
}

.accordion__content {
    padding: 0.5rem 1rem 1rem;
    p:last-child {
        margin: 0;
    }
}
.answer {
    margin-left: 2%;
}

@media (max-width: 900px) {
    .head-container .container .header h1 {
        text-align: start;
        /* font-family: "Open Sans", sans-serif;
         */
        font-family: apercu-pro, -apple-system, BlinkMacSystemFont,
            "Helvetica Neue", sans-serif;
        font-weight: 600;
        font-size: 40px;
    }
    .blog-heading h4 {
        font-size: 20px;
        font-family: "Open Sans", sans-serif;
    }
    .head-container .container .about-sec p:nth-child(2) {
        font-size: 20px;
    }
    .blog-container img {
        height: auto;
    }
    .header {
        text-align: start;
    }
    .navbars .header h1 {
        text-align: center;
        padding: 0px 28px;
    }
}
.faq-sec p {
    display: inline-block;
}

/*  */




